Bug 1866099 - CI: make sure GCP UPI is using steps for PRs
Summary: CI: make sure GCP UPI is using steps for PRs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: aos-install
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On: 1866098
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-04 20:21 UTC by Abhinav Dahiya
Modified: 2020-08-11 12:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1866098
Environment:
Last Closed: 2020-08-11 12:23:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3559 0 None closed [release-4.4] Bug 1866099: Dockerfile.upi.ci: Add GCP UPI required binaries. 2020-08-27 09:27:12 UTC

Description Abhinav Dahiya 2020-08-04 20:21:25 UTC
+++ This bug was initially created as a clone of Bug #1866098 +++

+++ This bug was initially created as a clone of Bug #1866097 +++

Description of problem:

To reduce the maintenance burden on the installer team we intend to move all GCP UPI jobs to steps based. This is esp important for any CI jobs that run on PRs.

--- Additional comment from Abhinav Dahiya on 2020-08-04 13:19:57 PDT ---

https://github.com/openshift/release/pull/8233
https://github.com/openshift/installer/pull/3462

moved the jobs for 4.5+ to steps.

--- Additional comment from Abhinav Dahiya on 2020-08-04 13:20:52 PDT ---

https://github.com/openshift/release/pull/8233
https://github.com/openshift/installer/pull/3462

moved the jobs for 4.5+ to steps.


Note You need to log in before you can comment on or make changes to this bug.